mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true)

Dynamic properties can contribute sinks that are notified when remoting calls start and finish.

Indicates that the implementing property will be registered at runtime through the method.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Runtime.Remoting.Contexts.IDynamicMessageSink To be added

  Returns the message sink that will be notified of call start and finish events through the interface.

  A dynamic sink that exposes the interface.